.complex-list .views-row{
        margin-bottom: 50px;
}
.complex-list .views-row  h2{
        margin-bottom: 0px !important;
}
.complex-list .views-row .field, .node-organizacja .field{
        display: block;
        width: 100%;
        height: auto;
        padding-top: 6px;
        padding-bottom: 6px;
        overflow: hidden;
        border-bottom:1px dotted #dddddd;
}
.complex-list .views-row .field .field-label,.node-organizacja .field .field-label{
        clear: both;
        width: 180px;
        float: left;
       
        padding-right: 10px;
        padding-left: 10px;
} 
.complex-list .views-row .field .field-items, .node-organizacja .field .field-items{
        width:  65%;
        float: left;
}
.complex-list .views-row .content>span+.field, .node-organizacja .content>span+.field{
        border-top:1px dotted #dddddd;
        
}
#content .views-row h2{
	background-color: #ffffff;
}
.complex-list .views-row .content>span+.field, .complex-list .views-row .content>span+.field+.field+.field, .complex-list .views-row .content>span+.field+.field+.field+.field+.field,
.complex-list .views-row .content>span+.field+.field+.field+.field+.field+.field+.field,.complex-list .views-row .content>span+.field+.field+.field+.field+.field+.field+.field+.field+.field,
.complex-list .views-row .content>span+.field+.field+.field+.field+.field+.field+.field+.field+.field+.field+.field, .complex-list .views-row .content>span+.field+.field+.field+.field+.field
+.field+.field+.field+.field+.field+.field+.field+.field{
        background-color: #f8f8f8;
}
.node-organizacja .content>span+.field, .complex-list .views-row .content>span+.field+.field+.field, .node-organizacja .content>span+.field+.field+.field+.field+.field,
.node-organizacja .content>span+.field+.field+.field+.field+.field+.field+.field,.node-organizacja .content>span+.field+.field+.field+.field+.field+.field+.field+.field+.field,
.node-organizacja .content>span+.field+.field+.field+.field+.field+.field+.field+.field+.field+.field+.field, .node-organizacja .content>span+.field+.field+.field+.field+.field
+.field+.field+.field+.field+.field+.field+.field+.field{
        background-color: #f8f8f8;
}
.field-type-taxonomy-term-reference .field-label, .field-type-taxonomy-term-reference ul.links {
   
}
.field-type-taxonomy-term-reference {
    margin: 0 !important;
}
.complex-list .views-row .content .field:nth-child(2n), .node-organizacja .content .field:nth-child(2n) {
        background-color: #f8f8f8;
}
/******* views-exposed-widgets  *********/

.views-exposed-widgets {
      display: table;
    
}
.views-exposed-widgets  label{
        font-size: 15px;
        font-weight: normal !important;
        float: left;
        
        min-width: 10px;
        max-width: 98px;
        text-align: right;
        padding-right: 10px;
		vertical-align: baseline;
	
		display:inline;
		overflow: hidden;
	
	
		

    
}
.views-widget-filter-title label{
  
		
	
}
.views-exposed-widgets  .views-widget{
        float: left;
}
.views-exposed-form .views-exposed-widget {
    float: left;
    padding: 10px 10px 0 0px !important;
}
.views-exposed-form .views-submit-button input.form-submit{
        background-color:   #666666;
        border: 1px solid #666666;
        float: right;
}
.views-exposed-form .views-submit-button{
        *clear: both;
        float: right !important;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 2px !important;
}
.views-row-first{
        margin-top: 20px;
}

.column .views-row-first{
        margin-top: 0px;
}

/**************simple list**************/
.view-rbipimngt-instances-list .views-field-rbipimngt-url a{
	
	background-image: url('../images/icons/home-icon-gray.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 30px;
	overflow: hidden;
	color: transparent !important;
}
.simple-list .views-field{
	float:right;
}
.simple-list .views-field a{
	min-width: 23px;
	display:block;
	margin-left: 10px;
	
}
.simple-list .views-field-title{
	float: left !important;
}
.simple-list .views-field-path  a{
	background-image: url('../images/icons/map-icon-gray.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 30px;
	overflow: hidden;
	color: transparent !important;
}
.simple-list .views-row{
	 padding-right: 10px;
     padding-left: 10px;
	 padding-top: 6px;
     padding-bottom: 6px;
	 border-bottom:1px solid #dddddd;
	 overflow: hidden;
	 margin-top:0px;
	 margin-bottom: 0px;
}
.simple-list .views-row-first{
	border-top:1px solid #dddddd;
}
.simple-list .views-row-odd{
	 background-color: #f8f8f8;
	
}
/******************pager********************/
.pagerer-left .pager-current{
	background-color: #666666;
	color: #ffffff;
	padding-left: 3px !important;
	padding-right: 3px !important;
	padding-bottom: 2px !important;
	margin: 0px !important;
	font-weight: normal !important;
}
.pagerer-left a{
	color: #6A6A6A;
}
table.pagerer{
	height: 36px;
	border-top: 1px solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
}

table.pagerer tbody tr td div.item-list, table.pagerer tbody tr td div.item-list ul.pager {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0em 0 0 !important;
    vertical-align: middle;
}
/***************  **********************/
.views-field-title a{
        color: #50595F;
		font-weight: normal;
}
.column .views-row{
        margin-bottom: 3em;
		}
.view-Redaktorzy ul{
		padding-top: 5px;
		padding-left: 30px;
		list-style: square;
		}
.view-Redaktorzy .views-row, .view-rejestr-spraw .views-row{
        margin-bottom: 0.5em;
		
		}
		.
.view-footer a{
	color: #d3151b;
	text-align: right;
	font-weight: bold;
}
.view-footer {
	text-align: right;
	margin-bottom: 40px;
	margin-top: 22px;
}
.column .views-row-last {
	margin-bottom: 0px;
}
.views-field-view-node a{
	color: #d3151b;
	font-weight: bold;
}
.views-field-view-node{
	width: auto;
	display: inline;
}
.views-field-body{
	display: inline;
}
ul.pager li.pager-item label {
	display:none;
}